<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" xPodrediPo="" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="52" />

	<Red ImeId="BrojRed" Naslov="Рбр" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="SmKoj" Naslov="Променил" Formula="" Sirina="8" KojTip="S" />
	<Red ImeId="SmKoga" Naslov="Променето_на" Formula="" Sirina="18" KojTip="D" />

	<Red ImeId="Sifra_art" Naslov="Артикл" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="Nom" Naslov="Баркод" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Arial" />

	<Red ImeId="Imeart" Naslov="Име на артиклот" Formula="" Sirina="35" KojTip="S" />
	<Red ImeId="EdMera" Naslov="Ед.М" Formula="" Sirina="5" KojTip="S" />

        <Red ImeId="CenaFakt" Naslov="Фактурна_цена_без ДДВ" Formula="" Sirina="9" KojTip="N" DaliSuma="N" FormatStr="0.###" />
        <Red ImeId="RabatProc" Naslov="Рабат%" Formula="" Sirina="9" KojTip="N" DaliSuma="N" FormatStr="0.###" />
        <Red ImeId="CenaNab" Naslov="Набавна_цена_без ДДВ" Formula="" Sirina="9" KojTip="N" DaliSuma="N" FormatStr="0.###" />

        <Red ImeId="Rabat1" Naslov="Рабат_1 %" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" Boja="LGoldenRod" />
        <Red ImeId="Rabat2" Naslov="Рабат_2 %" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" Boja="LGoldenRod" />
        <Red ImeId="Rabat3" Naslov="Рабат_3 %" Formula="" Sirina="5" KojTip="N" DaliSuma="N" FormatStr="0.###" Boja="LGoldenRod" />

        <Red ImeId="HierRab" Naslov="Каскадно" Formula="" Sirina="5" KojTip="S" DaliSuma="N" Boja="LGoldenRod"/>

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
